#pinContainer {
		width: 100%;
		height: 100%;
		overflow: hidden;
		-webkit-perspective: 1000;
		perspective: 1000;
	}
	#slideContainer {
		width: 500%; /* to contain 4 panels, each with 100% of window width */
		height: 100%;
	}
	.panel {
		height: 100%;
		width: 20%; /* relative to parent -> 25% of 400% = 100% of window width */
		float: left;
    }